Bug 193918 - [PATCH] graphics/tiff: fix stage-QA
Summary: [PATCH] graphics/tiff: fix stage-QA
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dirk Meyer
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-09-25 07:28 UTC by takefu
Modified: 2014-11-23 08:57 UTC (History)
0 users

See Also:
dinoex: maintainer-feedback-


Attachments
tiff.patch (415 bytes, patch)
2014-09-25 07:28 UTC, takefu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description takefu 2014-09-25 07:28:54 UTC
Created attachment 147665 [details]
tiff.patch

fix stage-QA
Comment 1 Bugzilla Automation freebsd_committer 2014-09-25 07:28:54 UTC
Auto-assigned to maintainer dinoex@FreeBSD.org
Comment 2 Dirk Meyer freebsd_committer 2014-09-27 10:22:38 UTC
This patch will strip, even if DEBUG is set.

Please retry.
Comment 3 takefu 2014-09-29 06:46:55 UTC
DEBUG? WITH_DEBUG?

WITH_DEBUG=yes if it works.


(In reply to Dirk Meyer from comment #2)
> This patch will strip, even if DEBUG is set.
> 
> Please retry.
Comment 4 commit-hook freebsd_committer 2014-11-23 08:47:53 UTC
A commit references this bug:

Author: dinoex
Date: Sun Nov 23 08:47:42 UTC 2014
New revision: 373131
URL: https://svnweb.freebsd.org/changeset/ports/373131

Log:
  - use strip logic from bsd.port.mk
  PR:		193918
  Submitted by:	takefu@airport.fm

Changes:
  head/graphics/tiff/Makefile
Comment 5 Dirk Meyer freebsd_committer 2014-11-23 08:57:56 UTC
Committed Thanks.